.mark-must {
    /*display: inline-block;*/
    white-space: nowrap;
}
.mark-must.none {
    display: none;
}
.form-label-item .mark-must {
    margin-right: 1em;
}
.item_block .form-row:first-of-type {
    border-top: 1px solid rgba(160,160,165,0.55);
}
.invalid-feedback {
    display: block;
}

/* ä½æ‰€æ¤œç´¢ */
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content, .mfp-content #wcs-contents {
    width: auto !important;
    text-align: center !important;
    background: transparent !important;
    min-width: auto !important;
    padding: 0 !important;
    border-top: none !important;
}
#wcs-contents #postcode {
    display: block;
    background: #f3f3f3;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    line-height: 1.7;
    padding: 25px 20px 20px 20px;
    position: relative;
    text-align: left;
    width: auto;
}
#wcs-contents #postcode .bAll1 {
    background-color: #fff;
    border-color: #999;
    padding: 10px;
    border: 1px solid #d9d9d9;
}
#wcs-contents #postcode div.tc {
    margin-top: 20px;
    text-align: center;
}
#wcs-contents #postcode div.tc .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem 1.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #000000;
    background-color: #e7e7e8;
    border: 1px solid #d8d8d8;
}
#wcs-contents #postcode div.tc .btn:hover {
    color: #000000;
    background-color:  #ececed;
    border: 1px solid  #e0e0e0;
}
#wcs-contents #postcode div.tc .btn:focus {
    box-shadow: 0 0 0 0.2rem rgb(38 143 255 / 50%);
}

/* ç¢ºèªç”»é¢ */
#confirm {
    padding: 20px;
}
#confirm * {
    box-sizing: border-box;
}
#btns {
    list-style: none;
    text-align: center;
    margin-bottom: 60px;
}
#btns li {
    display: inline-block;
    margin: 0 10px;
    position: relative;
    transition: background-color 0.5s;
}

/* å®Œäº†ç”»é¢ */
#thanks {
    padding: 20px 20px 60px;
}
#thanks .backTop {
    margin-top: 40px;
}